titreOngletNavigateur: 'Bis bald!'
texte_1: 'Vom 27. August bis 30. September 2024'
texte_2: 'Dieses Spiel ist jetzt beendet!'
texte_3: 'Vielen Dank für Ihre Teilnahme und bis bald!'
texte_6: 'Besuchen Sie uns bald für neue Abenteuer!'
cta_BT: 'www.maxibazar.ch'